apiVersion: v1
data:
  01-run.sh: |-
    #!/bin/bash
    echo test33
kind: ConfigMap
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"01-run.sh":"#!/bin/bash\necho test334"},"kind":"ConfigMap","metadata":{"annotations":{},"labels":{"app.kubernetes.io/instance":"demo-demo-contactbasedata-be"},"name":"test-config","namespace":"demo-demo"}}
  creationTimestamp: "2021-10-20T10:53:46Z"
  labels:
    app.kubernetes.io/instance: demo-demo-contactbasedata-be
  name: test-config
  namespace: demo-demo
  resourceVersion: "38147"
  uid: a2b8dd1f-651c-46a9-a95d-0d6d19bac466
